View Single Post
Old 09 November 2010, 17:49   #16

FOL's Avatar
Join Date: Nov 2006
Location: Barry / UK
Age: 39
Posts: 5,592
Send a message via MSN to FOL Send a message via Skype™ to FOL
Originally Posted by crazyegg View Post

I switched the setpatch back to 44.38 and the ram-handler is still showing the oldest 39.4 version...

However, when I remove the "ram-handler" mention from the setpatch SKIPROMMODULES line in the startup-sequence, the ram-handler version 44.23 gets loaded.

But I want ram-handler 44.24 to get loaded....

Hmmmm....does that mean that the AmigaRomOS Update on my Amiga (with BB3) only contains the ram-handler 44.23 and not the 44.24? Weird........I even tried reinstalling from scratch and same results...AGHHH...

Look where ram-handler is placed, do a version on it. See what it says.
FOL is offline  
Page generated in 0.04817 seconds with 9 queries